# chrony version
chrony_version: "2.4.1-1zoox0.1"

# Name of the chrony deb
chrony_deb: "chrony_{{ chrony_version }}_amd64.deb"

# SHA of the chrony deb
chrony_sha: "02add5b5a8683882f4810e0251e30ce8277a7a173f75bd2ca02cf8c23363d901"
